body{
    font-family: 'Alegreya Sans SC', sans-serif;
}
p{
    margin: 0;
    padding: 10px 0px;
    border: 0;
    font-size:100%;
    vertical-align: baseline;
}
 
label p{
    color: #333;
    text-decoration: none;
    display:block;
    margin:5px 0;
    padding: 0px;
    font-size:1.25em;
}
 
#contactform{
    width: 500px;
    margin: 30px auto;
    background: #fafafa;
    overflow: hidden;
    border:1px solid;
    border-bottom:3px solid;
    border-color: #37a0f3;
}
 
.c_input{
    padding: 3px;
    width: 250px;
    outline:1px solid white;
}
 
#c_form{
    margin: 25px;
    width: 90%;
}
 
#c_form textarea {
    outline:1px solid white;
}
 
.c_input, #c_form textarea{
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding: 4px;
}
 
input:focus, textarea:focus{
    outline: none;
}
 
::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; } /* ie */
input:-moz-placeholder { font-style:italic; }
 
#c_form textarea{
    min-height: 150px;
    resize: none;
    width: 100%;
}
 
#c_enviar{
    margin-top:12px;
    padding: 4px;
    font-size: 13px;
    font-family: helvetica, arial;
}
 
#bottom_container{
    overflow: hidden;
}
 
#c_information{
    width: 100%;
    border: solid 1px #ccc;
    background: #25A25A;
    padding: 4px 0 4px 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
 
.c_error{
    color: #D64242;
    font-size: 12px;
    margin-left: 5px;
}
.hide{
display:none;
}
 
 
 
/*------------------------Boton enviar------------------------*/
 
.btn-b {
    width:100%;
    padding: 5px;
    color: #111111;
    text-decoration: none;
    border-radius: 3px;
    border-color: #2A73A6 #165899 #07428F;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    text-shadow: 0 -1px 1px #3275BC;
    background: #52a8e8;
    padding: 5px;
    background: -moz-linear-gradient(top,  #52a8e8 0%, #377ad0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52a8e8), color-stop(100%,#377ad0));
    background: -webkit-linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    background: -o-linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    background: -ms-linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    background: linear-gradient(top,  #52a8e8 0%,#377ad0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a8e8', endColorstr='#377ad0',GradientType=0 );
    cursor: pointer;
}
 
.btn-b:hover {
    border-radius: 3px;
    border-color: #2A73A6 #165899 #07428F;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #62B1E9 inset;
    text-shadow: 0 -1px 1px #1D62AB;
    background: #3e9ee5;
    background: -moz-linear-gradient(top,  #3e9ee5 0%, #206bcb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e9ee5), color-stop(100%,#206bcb));
    background: -webkit-linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    background: -o-linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    background: -ms-linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    background: linear-gradient(top,  #3e9ee5 0%,#206bcb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e9ee5', endColorstr='#206bcb',GradientType=0 );
     
}
 
.btn-b:hover {
    text-decoration: none;
}
 
.btn-b:active {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #3282D3;
    border-color: #154C8C #154C8C #0E408E;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 6px 3px #1657B5 inset, 0 1px 0 0 #FFFFFF;
    text-shadow: 0 -1px 1px #2361A4;
}
#mc-canvas {
    width:220px;  /* For best results, set width to between 210px and 240px */
    height:154px; /* For best results, set height to between 140px and 170px */
    background:#fff -9999px -9999px no-repeat;
    background-image: url('css/motionCaptcha-shapes.jpg') !important;
    padding-bottom: 12px;
}

/* The shapes: */
#mc-canvas.triangle     { background-position:  10px   10px }
#mc-canvas.x            { background-position:-200px   10px }
#mc-canvas.rectangle    { background-position:-400px   10px }
#mc-canvas.circle       { background-position:-600px   10px }
#mc-canvas.check        { background-position:  10px -150px }
#mc-canvas.caret        { background-position:-200px -150px }
#mc-canvas.zigzag       { background-position:-400px -150px }
#mc-canvas.arrow        { background-position:-600px -150px }
#mc-canvas.leftbracket  { background-position:  10px -300px }
#mc-canvas.rightbracket { background-position:-200px -300px }
#mc-canvas.v            { background-position:-400px -300px }
#mc-canvas.delete       { background-position:-600px -300px }
#mc-canvas.leftbrace    { background-position:  10px -450px }
#mc-canvas.rightbrace   { background-position:-200px -450px }
#mc-canvas.star         { background-position:-400px -450px }
#mc-canvas.pigtail      { background-position:-600px -450px }

/* Disable mouse-selection on the page (only while user is actively drawing on the canvas): */
.mc-noselect {
    -webkit-user-select: none,
       -moz-user-select: none,
            user-select: none
}
